{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2018-02-28T22:32:00Z",
  "ModifiedOn" : "2018-03-13T18:42:00Z",
  "Author" : "Microsoft Office User",
  "Title" : null,
  "Pages" : 10,
  "Words" : 1755,
  "Images" : 0,
  "Paragraphs" : 256,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "CROCS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "(http://www.crocs.com/).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Oracle SOA Cloud Service Lift and Shift.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "POC Use Case Scenarios.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Author: Shukie Ganguly, Oracle Enterprise Architect.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Date: 01/08/2018.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "Document Revision History.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Introduction.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "This is an effort to document the plan and detail of the execution of a SOA Cloud Service Lift and Shift Proof of Concept (POC) use cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "CROCS “migration to cloud” Business Requirement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "CROCS (http://www.crocs.com/) currently uses and runs SOA Suite v11.1.1.7.0 with Oracle Database as the underlying metadata store. The SOA integration backbone is integral to CROCS’ business maintaining integration with the following applications among many.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "SAP (system of record).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Manhattan (Warehouse Management System).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "EIS – Enterprise Integration Share.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Can this include routing to B2B back to EIS Filesystem channel?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "We are investigating options for CROCS to do a SOA Lift and Shift to Oracle SOA Cloud Service. The following section on POC use cases are critical to validating the SOA CS Lift & Shift for CROCS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "POC Setup including Networking.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "The SOA Cloud Service Lift and Shift POC from CROCS on-premise to Oracle Cloud requires and involves two important considerations as per the setup is concerned.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "SOACS Provisioning and Configuration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "The access to a SOA Cloud Service environment can be accomplished by one of the two following ways.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Oracle GSE environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Access to an Oracle GSE environment is available but on a “time” constrained allotment. The SOACS environment can be provisioned and made available for customers by the Oracle Account Team. However, this environment will be available only for a scheduled amount of time and could not be extended without prior approval for extension.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "This option would require a careful and dedicated planning and execution in collaboration with the customer from the start to the schedule end of the provisioned SOACS environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Oracle Cloud Free Trial.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Oracle provides a Free Cloud Trial option with US $300 in free credits for 30 days. CROCS can sign up and get credit towards Cloud Services available and continue with the Cloud use cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "CROCS Environment to connect with SOACS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "The SOACS Lift and Shift POC use cases detailed in section 4 below requires the connectivity of CROCS’ current environment to Oracle Cloud. The following are established option for the connectivity to SOA Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "SSH Tunneling.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Establishing a secure connection to integrate with SOACS from CROCS’ environment is possible via SSH Tunneling. Since SSH Tunnel is port specific and requires a dedicated SSH Tunneling session for each of the below mentioned POC use cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "The SSH Tunnel based connectivity from CROCS’ environment to SOACS can get the POC started quickly. While SSH Tunneling can sometime be unstable (dependent upon the network availability and resiliency) it can be a viable option for the below mentioned use case scenarios.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "VPN.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "The other networking option to connect to SOACS is establishing a Virtual Private Network (VPN) from CROCS’ environment to Oracle Cloud. This would require scheduling and initiating a Kick Off meeting with CROCS’s IT teams (Networking and Security) to discuss implementing VPN.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Configuration, URLs, etc.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "SAP.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "URL or IP address of CROCS’ SAP instance.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Username.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "Password.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "Any additional credentials, criteria and access details.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "EIS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "URL or IP address of EIS environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "Username.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : "Password.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "Any additional credentials, criteria and access details.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "Manhattan Application.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "The Manhattan warehouse application as we’re aware is a Java based application and uses IBM MQ Series. Furthermore, the current Oracle SOA Suite that is integrated with IBM MQ Series is based on SOA version 11.1.1.7.0. The IBM MQ Series libraries are certified and compatible with this version of SOA Suite. However, for the POC the SOA Cloud Service will be version 12c (12.1.3 or 12.2.1.3). This would mean the IBM MQ Series software will be an older version when compared to SOA Suite and would require additional and specific libraries to connect, integrate and implement the connectivity.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "URL or IP address of Manhattan warehouse application.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 47,
    "Titles" : null,
    "Text" : "Username.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 48,
    "Titles" : null,
    "Text" : "Password.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 49,
    "Titles" : null,
    "Text" : "IBM MQ Queue Manager details.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 50,
    "Titles" : null,
    "Text" : "Access to IBM MQ client libraries and Classpath setting details.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 51,
    "Titles" : null,
    "Text" : "Creation of a JMS client and user in IBM MQ Queue Manager.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 52,
    "Titles" : null,
    "Text" : "Any additional credentials, criteria and access details.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 53,
    "Titles" : null,
    "Text" : "FTP Client.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 54,
    "Titles" : null,
    "Text" : "FTP Client (FileZilla, etc.) environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 55,
    "Titles" : null,
    "Text" : "Access, credentials and privilege to access local Folders to Put and receive files.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 56,
    "Titles" : null,
    "Text" : "Proof of Concept Use Cases.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 57,
    "Titles" : null,
    "Text" : "EIS (Enterprise Integration Share) integration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 58,
    "Titles" : null,
    "Text" : "EIS is a local (on-premise) integration share drive; otherwise attributed to NAS. The EIS environment provides a local and secure storage for file sharing, management and movement within the CROCS IT environment. EIS also provides a FTP interface for any/all content and file communications and sharing outside CROCS IT environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 59,
    "Titles" : null,
    "Text" : "Pre-requisites.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 60,
    "Titles" : null,
    "Text" : "CROCS (Don McIntosh) will share and provide additional, required details for EIS integration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 61,
    "Titles" : null,
    "Text" : "Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 62,
    "Titles" : null,
    "Text" : "SOA CS can successfully integrate with EIS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 63,
    "Titles" : null,
    "Text" : "SOA CS can successfully share content or file from the Cloud environment to EIS environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 64,
    "Titles" : null,
    "Text" : "Drop a file into EIS environment’s local folder.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 65,
    "Titles" : null,
    "Text" : "Pick up a file from EIS environment’s local folder.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 66,
    "Titles" : null,
    "Text" : "Failure Scenario.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 67,
    "Titles" : null,
    "Text" : "SOA CS unable to integrate with EIS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 68,
    "Titles" : null,
    "Text" : "JMS integration into Manhattan (Warehouse Management App).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 69,
    "Titles" : null,
    "Text" : "Manhattan (http://www.manh.com/) is a JMS based warehouse management application currently in use on-premise at CROCS. Manhattan provides a JMS interface for bi-directional integration. The ability to send/receive and publish/subscribe messages into Manhattan from a Cloud environment is an important criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 70,
    "Titles" : null,
    "Text" : "Pre-Requisites.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 71,
    "Titles" : null,
    "Text" : "CROCS would provide Oracle Team with the details on Manhattan’s JMS interface and provides requisite information and background regarding underlying JMS libraries used by Manhattan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 72,
    "Titles" : null,
    "Text" : "The JMS implementation underlying Manhattan Warehouse application is based on IBM MQ. Additional and required details about IBM Queue Manager.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 73,
    "Titles" : null,
    "Text" : "Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 74,
    "Titles" : null,
    "Text" : "SOA CS successfully integrates with JMS interface of Manhattan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 75,
    "Titles" : null,
    "Text" : "SOA CS can send / receive messages from SOA CS to Manhattan’s queue (Test queues would be created and made available for POC) and / or.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 76,
    "Titles" : null,
    "Text" : "SOA CS can publish / subscribe messages from SOA CS to Manhattan’s topics (Test topics would be created and made available for POC).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 77,
    "Titles" : null,
    "Text" : "Failure Scenario.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 78,
    "Titles" : null,
    "Text" : "SOA CS is unable to integrate with JMS interface of Manhattan application.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 79,
    "Titles" : null,
    "Text" : "SAP (on-premise) Integration using SOACS SAP Adapter.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 80,
    "Titles" : null,
    "Text" : "SAP is an important part of CROCS’ business applications and the ability to integrate with SAP is an integral part of the SOA CS Lift and Shift effort.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 81,
    "Titles" : null,
    "Text" : "Pre-Requisites.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 82,
    "Titles" : null,
    "Text" : "A clearly defined use case scenario to show the integration capability from SOA CS to SAP (on-premise).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 83,
    "Titles" : null,
    "Text" : "In the absence of a well-defined use case the ability to integrate from SOA CS to on-premise SAP instance at CROCS datacenter will be considered as the use case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 84,
    "Titles" : null,
    "Text" : "CROCS Team would provide Oracle Team with the details on SAP instance including but not limited to instance location, access credentials and user enablement within SAP to test the integration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 85,
    "Titles" : null,
    "Text" : "Discussions with Don McIntosh around the clarity of a successful integration between SOA CS and SAP on-premise is currently in progress.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 86,
    "Titles" : null,
    "Text" : " Ability to call simple SYSTATUS IDOC, ability to get IDOC/BAPI listing.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 87,
    "Titles" : null,
    "Text" : "Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 88,
    "Titles" : null,
    "Text" : "SOA CS successfully integrates with SAP instance running in CROCS’ datacenter.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 89,
    "Titles" : null,
    "Text" : "Failure Scenario.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 90,
    "Titles" : null,
    "Text" : "SOA CS unable to integrate with SAP using SOACS SAP adapter.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 91,
    "Titles" : null,
    "Text" : "Managed File Transfer (MFTCS) use case.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 92,
    "Titles" : null,
    "Text" : "File Transfer is a very important aspect of all things integration within CROCS. A successful file transfer mechanism with minimal manual intervention or processes would be a highly desirable criteria of this POC.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 93,
    "Titles" : null,
    "Text" : "Pre-Requisites.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 94,
    "Titles" : null,
    "Text" : "A local File Transfer client to connect, integrate and share files with MFTCS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 95,
    "Titles" : null,
    "Text" : "Success Criteria.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 96,
    "Titles" : null,
    "Text" : "MFTCS successfully transfers (put and receive) Files of CROCS choosing (size, structure, name, encryption, etc.) across Oracle Cloud and CROCS environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 97,
    "Titles" : null,
    "Text" : "Failure Scenario.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 98,
    "Titles" : null,
    "Text" : "MFTCS unable to move, share and/or transfer files across Cloud and On-premise.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 99,
    "Titles" : null,
    "Text" : " Recommendations & Reconciliation Scenarios.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  } ]
}